.. _vim.vm.device.VirtualDisk.VFlashCacheConfigInfo: ../../../../../vim/vm/device/VirtualDisk/VFlashCacheConfigInfo.rst

.. _vim.vm.device.VirtualDisk.VFlashCacheConfigInfo.CacheConsistencyType: ../../../../../vim/vm/device/VirtualDisk/VFlashCacheConfigInfo/CacheConsistencyType.rst

vim.vm.device.VirtualDisk.VFlashCacheConfigInfo.CacheConsistencyType
====================================================================
  Pre-defined constants for cache consistency types
  :contained by: `vim.vm.device.VirtualDisk.VFlashCacheConfigInfo`_

  :type: `vim.vm.device.VirtualDisk.VFlashCacheConfigInfo.CacheConsistencyType`_

  :name: weak

values:
--------

strong
   With strong consistency, it ensures that a crash will leave the cache data consistent.

weak
   Cache data consistency is not guaranteed after a crash.
